﻿.popup_Event #filter1 {
	color: rgb(51, 51, 51); font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px;
}
.popup_Event #filter2 {
	color: rgb(51, 51, 51); font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size: 14px;
}
  
.popup_Event .winIntuneBuyPageTable{ clear:both; text-align:left;display:block;width:800px;margin-left:auto;margin-right:auto; margin-bottom:32px; *margin-bottom:21px; }
.popup_Event #middleColumn{ *padding-bottom:4px;}
.popup_Event #middleColumn div{padding-bottom:3px;margin-top:15px; *margin-top:13px;}
.popup_Event #lastColumn{ *padding-bottom:4px;}
.popup_Event #lastColumn div{padding-bottom:3px;margin-top:15px; *margin-top:12px; padding-left:10px;}
.popup_Event #divMiddleColumn a { font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;text-decoration: none; text-align:center;color: #FFFFFF;background-color: #00188f;display: inline-block;padding-top:1px; *cursor:pointer; padding-bottom:3px}
.popup_Event #divMiddleColumn .chart-middle-link-arrow{background:url('../../Images/products/RightArrow.jpg') no-repeat 0px 3px;width:215px; display:inline-block; margin-top:3px; float:left; margin-left:5px;}
.popup_Event #divMiddleColumn .chart-middle-link-text{   float: left;
        margin-left: 20px;
        padding-right: 10px; padding-left:5px;}
.popup_Event #divLastColumn a { font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;text-decoration: none; text-align:center;color: #FFFFFF;background-color: #00188f;display: inline-block; padding-top:1px;  *cursor:pointer;padding-bottom:3px}
.popup_Event #divLastColumn .chart-middle-link-arrow{background:url('../../Images/products/RightArrow.jpg') no-repeat 0px 3px;width:181px; display:inline-block; margin-top:3px; float:left; margin-left:5px;}
.popup_Event #divLastColumn .chart-middle-link-text{   float: left;
        margin-left: 20px;
        padding-right: 10px; padding-left:5px;}

.popup_Event #divMiddleColumn{*cursor:pointer;}
.popup_Event #divLastColumn{*cursor:Pointer;}

.popup_Event .yesImage{background-image:url("../../Images/products/Bullet_Check.png"); background-position-x:40px; height:30px; background-repeat:no-repeat;}
.popup_Event tr{background-color:#008cf2;}
.popup_Event .even{background-color:#e3e3e3;}
.popup_Event .odd{background-color:#FFFFFf;}
.popup_Event .even>td { padding-left:10px; }
.popup_Event .odd>td { padding-left:10px; }
.popup_Event #headingBox > th
{
    padding-left: 0px;
}
.popup_Event td div{margin-top:14px;}
.popup_Event table{width:800px;border-collapse:collapse;margin:0 0;margin-bottom:19px;*margin-bottom:20px;}
.popup_Event th div{text-align:left;font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 22px;text-decoration: none; text-align: left;color: #FFFFFF; width:190px;*width:180px;}
@-moz-document url-prefix() {.popup_Event th div{width:180px;} }
@media screen and (-webkit-min-device-pixel-ratio:0){  .popup_Event th div{ width:180px;}}
/*th div div p{text-align:left;font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 21px;text-decoration: none; text-align: left;color: #FFFFFF;}*/
.popup_Event table tr th:first-child p{margin-left:8px;margin-top:12px;font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 21px;text-decoration: none; text-align: left;color: #FFFFFF; width:190px;}
.popup_Event th div{text-align:left;font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 22px;text-decoration: none; text-align: left;color: #FFFFFF;}
.popup_Event table tr th:first-child{width:65%;text-align:left;vertical-align:top;}
.popup_Event table tr{height:50px;*height:44px;}
.popup_Event table tr:first-child{*height:100px;}
.popup_Event #featuresTable tr #lastColumn{width:229px;}
.popup_Event table caption{font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 22px;line-height: 30px;text-decoration: none;text-align: left;color: #505050 ;margin-bottom:14px;}
.popup_Event th div p{text-align:left;font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 22px;text-decoration: none; text-align: left;color: #FFFFFF;margin-top:0px;margin-bottom:0px; height:45px;}
.popup_Event th div p:first-child{text-align:left;font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 14px;text-decoration: none; text-align: left;color: #FFFFFF;margin-bottom:0px;margin-top:4px;}
.popup_Event tr td:first-child div{font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-style: normal;font-weight: normal;font-size: 13px;line-height: 20px;text-decoration: none; text-align: left;color: #505050;margin-top:0px;margin-left:8px;}
.popup_Event tr td div{margin-top:14px;}
.popup_Event #featuresTable caption p{margin-top:0px !important;margin-bottom:0px !important; color:#505050 !important; *margin-bottom:14px !important;}
/*table below links in buypage*/
.popup_Event .belowLinks a{ color:#9b4f97; font-family: "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-style: normal;font-weight: normal;font-size: 12px;line-height: 18px;text-decoration: none, underline; color: #9b4f97; padding-top:1px;}
.popup_Event .belowLinks p{width:373px; margin-top:0px;font-family:"Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;font-size:13px;float:right;*margin-top:-26px;*width:378px;}
@-moz-document url-prefix() {.popup_Event .belowLinks p{width:383px;} }
@media screen and (-webkit-min-device-pixel-ratio:0){ .popup_Event .belowLinks p{width:383px;}}
@media \0screen {.popup_Event .belowLinks p{width:383px;}}
.popup_Event .belowLinks .linkBlock1{background-image:url("../../Images/products/RightArrow1.png");background-repeat:no-repeat; padding-left:28px;padding-bottom:9px;text-decoration:none;*display:inline-block;}

.popup_Event .belowLinks{margin-bottom:-15px;display:inline-block;text-align:left;width:98%;*margin-bottom:0px; padding-left:10px;}
/*1-4-2013 hidden*/
.popup_Event .ctaLinkdiv{display:inline-block;text-align:left; display:none;}


.popup_Event #featuresTable caption{width:500px; padding-bottom:30px; padding-left:18px;padding-top:10px;}
.popup_Event #featuresTable caption p{*width:350px;}


.popup_Event #filter1{font-family:"Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#333;}
.popup_Event #filter2{font-family:"Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#333;}

.popup_Event #dropdownrow{ background-color:#ffffff; }
.popup_Event #dropdown1 .devnav{ height:25px; position:absolute; margin-top:-12px;*margin-top:8px; padding-bottom:0px; width:150px;}
.popup_Event #dropdown1 .devnav .devHead2{ height:25px; border: 1px solid #333333; cursor:pointer;  padding-left:5px; padding-top:0px; padding-bottom:0px; width:210px; margin-top:0px;}
.popup_Event #dropdown1 .devnav .devHead2 .head1{ float:left; width:183px;}
.popup_Event #dropdown1 .devnav .devHead2 .head2{ float:left; }

.popup_Event #dropdown1 .devnav .clearfix2 li{ padding-left:0px; display:inline-block;}
.popup_Event #dropdown1 .devnav .clearfix2 li .devBlock{ height:25px; width:145px; margin-top:10px;  cursor:pointer;}
.popup_Event #dropdown1 .devnav .devHead2 span{padding-top:4px;padding-bottom:10px;}
.popup_Event #dropdown1 .devnav .devHead2 .arrow{float:right; padding-right:2px;font-size:33px !important; padding-top:0px !important;}
.popup_Event #dropdown1 .devnav .clearfix2{ list-style-type:none; padding-left:0px; margin-top:0px;*margin-top:-1px;*margin-left:0px; width:215px;  display:none; border:1px solid #333333; border-top:none;  background-color:rgb(255, 255, 255); overflow:scroll; overflow-x:hidden; max-height:400px; position:absolute;}
.popup_Event #dropdown1 .devnav .clearfix2 .li1 .devBlock{ }
.popup_Event #dropdown1 .devnav .clearfix2 li .devBlock div{display:none; margin-top:-9px; padding-left:5px; height:auto;  color:#333333; width:140px; }
.popup_Event #dropdown1 .devnav .clearfix2 li .devBlock .column1{ float:left; width:auto; padding-left:10px;}
.popup_Event #dropdown1 .devnav .clearfix2 li .devBlock .column2{float:left;padding-left:10px;}
.popup_Event #dropdown1 .devnav .clearfix2 .li0 span{padding-left:5px;cursor:pointer;}
.popup_Event #dropdown1 .devnav .clearfix2 .li0:first-child{padding:14px 0 10px 0;}


.popup_Event #dropdown2 .devnav1{ height:25px; position:absolute; padding-left:10px; margin-top:-12px;*margin-top:8px; padding-bottom:0px; width:150px;}

.popup_Event #dropdown2 .devnav1 .devHead3{ height:25px; border:1px solid #333333;  cursor:pointer;  padding-left:5px; padding-top:0px; padding-bottom:0px; width:178px; margin-top:0px;}

.popup_Event #dropdown2 .devnav1 .clearfix3 li{display:inline-block;}
.popup_Event #dropdown2 .devnav1 .clearfix3{ margin-top:0px;*margin-top:0px;*margin-left:0px;list-style-type:none; padding-left:0px; width:183px;  display:none; border:1px solid #333333; border-top:none;   background-color:rgb(255, 255, 255); overflow:scroll; overflow-x:hidden; max-height:400px; position:absolute;}
.popup_Event #dropdown2 .devnav1 .clearfix3 li .devBlock1{ height:25px; width:145px; margin-top:10px; cursor:pointer;}

.popup_Event #dropdown2 .devnav1 .devHead3 .head3{ float:left; width:162px;}
.popup_Event #dropdown2 .devnav1 .devHead3 .head4{ float:left; }
.popup_Event #dropdown2 .devnav1 .clearfix3 li .devBlock1 .column3{ float:left; width:auto; padding-left:10px; }
.popup_Event #dropdown2 .devnav1 .clearfix3 li .devBlock1 .column4{float:left;padding-left:10px;}
.popup_Event #dropdown2 .devnav1 .devHead3 span{padding-top:4px;padding-bottom:10px;}
.popup_Event #dropdown2 .devnav1 .devHead3 .arrow1{float:right; padding-right:2px;font-size:33px !important; padding-top:0px !important;}
.popup_Event #dropdown2 .devnav1 .clearfix3 .li1{padding-top:0px;}
.popup_Event #dropdown2 .devnav1 .clearfix3 .li1 .devBlock1{}
.popup_Event #dropdown2 .devnav1 .clearfix3 .li0 span{padding-left:5px;cursor:pointer;}
.popup_Event #dropdown2 .devnav1 .clearfix3 .li0:first-child{padding:14px 0 10px 0;}
.popup_Event #dropdown2 .devnav1 .clearfix3 .li1 #devHeadCol2 {margin-bottom:16px;}

 .popup_Event .genericbuycls {
	margin: 0px auto 30px; width: 800px; clear: both; padding-left:10px;
}


     .popup_Event {
         
            display: none; /* Hide the DIV */
            position: fixed;
            _position: fixed; /* hack for internet explorer 6 */
            height: 650px;
            width: 810px;
            background: #FFFFFF;
            /*left: 230px;
            top: 1400px;*/
            z-index: 1000; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
            margin-left: 0px;
            /* additional features, can be omitted */
            border: 2px solid #DAD8D8;
            box-shadow: 0 0 5px #DAD8D8;
            -webkit-box-shadow: 0 0 5px #DAD8D8;
            -moz-box-shadow: 0 0 5px #ff0000;
            font-size: 12px;
            overflow-y:scroll;
            overflow-x:hidden;
           
        }
     .popupBoxClose {
            top:10px;
            width:28px;
            height:28px;
            right:5px;
            overflow:hidden;
            cursor:pointer;
            position:absolute;
            background-image:url("../../Images/close_button.png");
            background-attachment:scroll;
            background-repeat:no-repeat;
            background-position-x:0px;
            background-position-y:0px;
            background-size:auto;
            background-origin:padding-box;
            background-clip:border-box;
            background-color:transparent;
        }


    /*.stbTabPanels ul li  {
        width: 100%;
        padding: 0.32em,0,0.32em,0;
        margin: 0,0,12px,0;
        display: table;
    }*/
    .stbHEROTabs_ProductPage .buy , .stbHEROTabs_ProductPage .popup_Event {
        display:none;
    }

    .buy #dropdown1 .devnav .clearfix li, .buy #dropdown2 .devnav1 .clearfix1 li {

     min-height: 0px !important ;
}

.dark-class
{
   background-color: #F0F0F0;
   filter:alpha(opacity=50); /* IE */
   opacity: 0.5; /* Safari, Opera */
   -moz-opacity:0.50; /* FireFox */
   z-index: 20;
   background-repeat:no-repeat;
   background-position:center;
   width: 100%;
   height: 100%;
   position:absolute;
   top: 0px;
   left: 0px;
}